-S 0  -X RUN  -Q 0 -L 3   93 400
-S 0  -X RUN  -Q 0 -L 3   70 250
-S 0  -X RUN  -Q 0 -L 3   50 175
-S 2  -X RUN  -Q 1 -L 2   49 175
-S 2  -X RUN  -Q 1 -L 2   48 175
-S 1  -X RUN  -Q 2 -L 2   46 175
-S 1  -X RUN  -Q 2 -L 2   43 150
-S 1  -X RUN  -Q 3 -L 2   41 250
-S 1  -X RUN  -Q 3 -L 2   39 175
-S 4  33 400
-S 3  28 100
-S 3  25 125
-S 3  20 100
-S 3  19 100
-S 4  15 175
-S 3  10 100
-S 4  7 100
